{
    "ConnectionStrings": {
        "DefaultConnection": "Data Source = 27.74.251.9;Initial Catalog=CAP-TEAM4;Persist Security Info=False;User ID=vntb_vnt_web;Password=vntb01072019;MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=True;Connection Timeout=180;",
      
    },
  "Security": {
    "Jwt": {
      "SecurityKey": "1C6E85CA81978C378F57CBC856713Z7212425BZ",
      "TokenTimeOutMinutes": 1440
    }
  },
  "EmailSettings": {
    "MailServer": "host07.emailserver.vn",
    "MailPort": 587,
    "SenderName": "TLT Support",
    "Sender": "support@tuloctechnology.com",
    "Password": "m4JJDRgwc",
    "Timeout": 10000,
    "EnableSSL": false
  },
  "EmailURL": {
    "ForgotPassword": "http://localhost:63646/auth/newpassword"
  },
  "FileRequirementSettings": {
    "MaxHeight": 720,
    "MaxWidth": 1024,
    "MaxLength": 5242880,
    "LogoMaxHeight": 640,
    "LogoMaxWidth": 640,
    "LogoMaxLength": 1048576,
    "ImageFilter": ".jpg;.jpeg;.jpe;.jfif;.png;.JPG;.JPEG;.JPE;.JFIF;.PNG"
  },
    "DropboxSettings": {
        "Token": "l_dLYb9QDkAAAAAAAAAAEXNmuh3W8kvXKhdK6HFfdQcoIRYkdKBaJIk2u-Fz16H2",
        //"ImageFolderUrl": "assets/imges/",
        //"LogoFolderUrl": "assets/images/logos/",
        //"EmployeeAvatarFolderUrl": "assets/images/employee/avatar/",
        //"CRMTemplateImageUrl": "assets/images/crmtemplate/",
        //"Environment": "tlt/prod/",
        //"AssetPartFolderUrl": "assets/images/assetpart/",
        //"DefaultFolderUrl": "assets/default/",

        // ver-2
        /* level1 */
        "Lv1CompanyCodeUrl": "tlt/",
        /* level2 */
        "Lv2EnvironmentUrl": "prod/",
        //"Lv2EnvironmentUrl": "uat/",
        /* level3 */
        "Lv3AssetImageUrl": "assets/images/",
        "Lv3AssetFileUrl": "assets/files/",
        "Lv3AssetDefaultUrl": "assets/default/",
        /* level4 */
        "Lv4CompanyUrl": "company/",
        "Lv4EmployeeUrl": "employee/",
        "Lv4CustomerUrl": "customer/",
        "Lv4AssetpartUrl": "assetpart/",
        "Lv4CRMTemplateUrl": "crmtemplate/",
        "Lv4ProductUrl": "product/",
        /* level5 */
        "Lv5LogoUrl": "logos/",
        "Lv5AvatarUrl": "avatars/",
        "Lv5TimeSheetUrl": "timesheets/",
        "Lv5TransfersUrl": "transfers/",
        "Lv5DrawingUrl": "drawing/"
    }
}